### 👋 Hi, I’m Pavel Cherepanov.  
I was the fullstack PHP developer for 1 year, and the fullstack NodeJS (+ ReactJS, MongoDB) Developer for 2 years  
  
Now I'm a Vue js developer for 2 years. I really love it!  
  
🔭 I’m currently working on FSM system for a leading FMCG company  
👀 Now I’m interested in deep learning of Nest js technology  
🔥I have a passion for writing clean, clear, modular code, and helping other developers develop. I'm so excited about my job!  
🤝 Team player. I'm strong in communication and understanding of software developing  
😄 Pronouns: He/him/his  
📫 Feel free to ask me in telegram: https://t.me/errarreHumanumEst and linkedin: https://www.linkedin.com/in/pavel-cherepanov98/ or via email: pavel.cherepanov.98@gmail.com  
  
Find my CV here: https://cvrest.com/cv/pavel_cherepanov_98
